BODY
{
    	PADDING-RIGHT: 0px;
    	PADDING-LEFT: 0px;
    	PADDING-BOTTOM: 0px;
    	MARGIN: 0px;
    	PADDING-TOP: 0px;
    	BACKGROUND-COLOR: #FFFFFF;
    	FONT-SIZE: 13px;
    	COLOR: #000000;
    	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.outerbox{
  font-family:arial;
  position: relative;
  width:400px;
  text-align: center;
}

.outerbox .boxtitle {
  position: absolute;
  top: -8px;
  background-color: #fff;
  padding: 0 3px 0 3px;
  font-size:10px;
  margin-left: 10px;
}

H4
{
    	FONT-SIZE: 15px;
    	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
    	FONT-WEIGHT: bold;
			line-height: 1.17em;
			COLOR: #000000;
			margin: 2em 0
}

P
{
    	FONT-SIZE: 13px;
    	COLOR: #000000;
    	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

A
{
    	FONT-SIZE: 14;
    	COLOR:#663366;
    	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {color:#00007f;}
A:visited {color:#65038e;}
A:active {color:#ff0000;}
A:hover {
	color:#ff0000;
  TEXT-DECORATION: underline
}
<!--
A:link
{
	  color: rgb(0, 51, 153);
    TEXT-DECORATION: none
}
A:visited
{
    	COLOR: #cb557c;
    	TEXT-DECORATION: none
}
A:hover
{
	    color: #800000;
    	TEXT-DECORATION: underline
}

-->

.TblBox
{
  BORDER-STYLE: solid;
  #BORDER-COLOR: #336600;
  #BORDER-COLOR: #c0a0b2;
  BORDER-COLOR: #D3D3D3;
  BORDER-WIDTH: 1px 1px 1px 1px;
  MARGIN: 0px 0px 0px 0px;
	BACKGROUND: whitesmoke;
	PADDING: 0px 0px 0px 0px;
}

.TblBox_2px
{
  BORDER-STYLE: solid;
  BORDER-COLOR: #c0a0b2;
  BORDER-WIDTH: 2px 2px 2px 2px;
  MARGIN: 0px 0px 0px 0px;
}

TR.ROW-1 { background-color: #ffd888; color: #000000; }
TR.ROW-2 { background-color: #ee9888; color: #000000; }

TD
{
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	vertical-align: middle;
}

TD.LEFT_COLUMN_HEADING
{
	FONT-WEIGHT: bold;
    	FONT-SIZE: 13px;
	VALIGN: BOTTOM;
	ALGIN: CENTER;
	HEIGHT: 40; 
	WIDTH: 115; 
}

TD.LEFT_COLUMN_SUB_HEADING
{
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 10px;
    	VALIGN: BOTTOM;
    	ALGIN: CENTER;
    	HEIGHT: 30; 
    	WIDTH: 80; 
}
.DATA_LBL
{
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	vertical-align: left;
  BACKGROUND: #EEEEEE;
}

.DATA_LIST_Attribute
{	
	
	vertical-align: middle;
	FONT-WEIGHT: bold;
}

.DATA_LIST_Value
{
	TEXT-DECORATION: underline;
	Text-indent: 4em;
}

.DATA_DELETE
{ 
	COLOR:RED;
	FONT-WEIGHT: bold;

}
.DATA_VALUE_DELETE
{ 
	TEXT-DECORATION: underline;
	COLOR:RED;
	FONT-WEIGHT: bold;
	Text-indent: 4em;
}
.DATA_INSERT
{ 
	COLOR:GREEN;
	FONT-WEIGHT: bold;	
}
.DATA_VALUE_INSERT
{ 

	TEXT-DECORATION: underline;
	COLOR:GREEN;
	FONT-WEIGHT: bold;
	Text-indent: 4em;	
}

.RECORD_HEAD
{ 
	TEXT-ALIGN: left;
  COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	BORDER: .5pt solid;
	BACKGROUND: #926e8d;
}
.RECORD_ROW_EVEN
{
	TEXT-ALIGN: left;
	BORDER: .5pt solid;
	BACKGROUND: whitesmoke;
}

.HIGHLIGHTER
{
	BACKGROUND-COLOR: #FFFF00;
	COLOR: #000000;
}
.RECORD_ROW_ODD
{
	TEXT-ALIGN: left;
	BORDER: .5pt solid;
	BACKGROUND: #FFFFFF;
}

.RECORD_ROW_DELETE
{
	TEXT-ALIGN: left;
	BORDER: .5pt solid;
	BACKGROUND: #ff514f;
}

.RECORD_ROW_INSERT
{
	TEXT-ALIGN: left;
	BORDER: .5pt solid;
	BACKGROUND: #6af914;
}

.RECORD_ROW_EDIT
{
	TEXT-ALIGN: left;
	BORDER: .5pt solid;
	BACKGROUND: #ffff00;
}


.COPYRIGHT
{
    	FONT-SIZE: 10px;
    	COLOR: #000000;
    	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.font1w {FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font2w {FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font3w {FONT-SIZE: 16px; COLOR: #FFFFFF; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font4w {FONT-SIZE: 20px; COLOR: #FFFFFF; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font5w {FONT-SIZE: 24px; COLOR: #FFFFFF; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}

.font1r {FONT-SIZE: 10px; COLOR: #C60039; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font2r {FONT-SIZE: 12px; COLOR: #C60039; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font3r {FONT-SIZE: 16px; COLOR: #C60039; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font4r {FONT-SIZE: 20px; COLOR: #C60039; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font5r {FONT-SIZE: 24px; COLOR: #C60039; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}

.font1g {FONT-SIZE: 10px; COLOR: #9B9B9B; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font2g {FONT-SIZE: 12px; COLOR: #9B9B9B; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font3g {FONT-SIZE: 16px; COLOR: #9B9B9B; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font4g {FONT-SIZE: 20px; COLOR: #9B9B9B; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font5g {FONT-SIZE: 24px; COLOR: #9B9B9B; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}

.font1lg {FONT-SIZE: 10px; COLOR: #DDDDDD; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font2lg {FONT-SIZE: 12px; COLOR: #DDDDDD; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font3lg {FONT-SIZE: 16px; COLOR: #DDDDDD; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font4lg {FONT-SIZE: 20px; COLOR: #DDDDDD; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font5lg {FONT-SIZE: 24px; COLOR: #DDDDDD; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}

.font1y {FONT-SIZE: 10px; COLOR: #FFCC66; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font2y {FONT-SIZE: 12px; COLOR: #FFCC66; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font3y {FONT-SIZE: 16px; COLOR: #FFCC66; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font4y {FONT-SIZE: 20px; COLOR: #FFCC66; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}
.font5y {FONT-SIZE: 24px; COLOR: #FFCC66; FONT-FAMILY: FONT-FAMILY: Verdana,Arial;}

.font1b {FONT-SIZE: 10px; COLOR: #4B87B3; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; }
.font2b {FONT-SIZE: 12px; COLOR: #4B87B3; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; }
.font3b {FONT-SIZE: 16px; COLOR: #4B87B3; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; }
.font4b {FONT-SIZE: 20px; COLOR: #4B87B3; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; }
.font5b {FONT-SIZE: 24px; COLOR: #4B87B3; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; }

.font1_b {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font2_b {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font3_b {FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font4_b {FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font5_b {FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}

.font1b_b {FONT-SIZE: 10px; COLOR: #4B87B3; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font2b_b {FONT-SIZE: 12px; COLOR: #4B87B3; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font3b_b {FONT-SIZE: 16px; COLOR: #4B87B3; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font4b_b {FONT-SIZE: 20px; COLOR: #4B87B3; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font5b_b {FONT-SIZE: 24px; COLOR: #4B87B3; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}

.font1w_b {FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font2w_b {FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font3w_b {FONT-SIZE: 16px; COLOR: #FFFFFF; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font4w_b {FONT-SIZE: 20px; COLOR: #FFFFFF; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font5w_b {FONT-SIZE: 24px; COLOR: #FFFFFF; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}

.font1r_b {FONT-SIZE: 10px; COLOR: #C60039; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font2r_b {FONT-SIZE: 12px; COLOR: #C60039; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font3r_b {FONT-SIZE: 16px; COLOR: #C60039; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font4r_b {FONT-SIZE: 20px; COLOR: #C60039; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font5r_b {FONT-SIZE: 24px; COLOR: #C60039; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}

.font1g_b {FONT-SIZE: 10px; COLOR: #9B9B9B; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font2g_b {FONT-SIZE: 12px; COLOR: #9B9B9B; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font3g_b {FONT-SIZE: 16px; COLOR: #9B9B9B; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font4g_b {FONT-SIZE: 20px; COLOR: #9B9B9B; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font5g_b {FONT-SIZE: 24px; COLOR: #9B9B9B; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}

.font1lg_b {FONT-SIZE: 10px; COLOR: #DDDDDD; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font2lg_b {FONT-SIZE: 12px; COLOR: #DDDDDD; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font3lg_b {FONT-SIZE: 16px; COLOR: #DDDDDD; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font4lg_b {FONT-SIZE: 20px; COLOR: #DDDDDD; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font5lg_b {FONT-SIZE: 24px; COLOR: #DDDDDD; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}

.font1y_b {FONT-SIZE: 10px; COLOR: #FFCC66; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font2y_b {FONT-SIZE: 12px; COLOR: #FFCC66; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font3y_b {FONT-SIZE: 16px; COLOR: #FFCC66; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font4y_b {FONT-SIZE: 20px; COLOR: #FFCC66; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}
.font5y_b {FONT-SIZE: 24px; COLOR: #FFCC66; FONT-FAMILY: FONT-FAMILY: Verdana,Arial; FONT-WEIGHT: BOLD}

